body {
  font-family: helvetica, sans-serif;
  font-size: 14px;
}

.controls {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100px;
  z-index: 999;
  border: 3px solid #73AD21;
}

#cy {
  position: absolute;
  left: 100px;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}

h1 {
  opacity: 0.5;
  font-size: 1em;
}
